$(document).ready(function() 
		{
		
	$('#dvEspere').hide();
	
	$(document).ajaxStart(function() 
			{
				$('#dvEspere').show();
			}).ajaxStop(function() 
						{
							$('#dvEspere').hide();
						});
	
		});